Bug 1097992 - folder view widget on panel too small
folder view widget on panel too small
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: KDE Workspace (Plasma)
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-Mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-18 07:56 UTC by Bernhard Dr. Friedrichs
Modified: 2018-07-19 15:51 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
folder view on panel too small (20.51 KB, image/png)
2018-06-18 07:56 UTC, Bernhard Dr. Friedrichs
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Dr. Friedrichs 2018-06-18 07:56:20 UTC
Created attachment 774312 [details]
folder view on panel too small

The folder view on panel shows max. one line only.
Slider too small to slide.


Came with tumbleweed 18. June.
Was ok until 16. June (last check)
/tmp /var/cache ~/.cache cleared and re-checked
using Plasma (not Wayland)
NO CHANGES OR PLAYAROUND
Comment 1 Bernhard Dr. Friedrichs 2018-06-18 15:51:43 UTC
Same behavior on Intel integrated graphics and Nvidia (other computer)
Comment 2 Wolfgang Bauer 2018-06-19 10:04:59 UTC
This is a known upstream problem: https://bugs.kde.org/show_bug.cgi?id=395477

Tumbleweed always gets the latest upstream versions anyway, so will inherit an upstream fix automatically.

As a workaround, you can resize the popup by pressing Alt and holding the right mouse button.
Comment 3 Wolfgang Bauer 2018-07-04 22:24:43 UTC
It has been fixed upstream today, I'll submit an update with the fix to Tumbleweed...
Comment 4 Wolfgang Bauer 2018-07-19 15:51:49 UTC
Plasma 5.13.3 which contains the fix is in Tumbleweed meanwhile.